--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
- !ruby/struct:SM::Flow::P 
  body: A NetmaskList is an ArrayOf <tt>Netmask</tt>s
constants: []

full_name: Irc::NetmaskList
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: "[]"
name: NetmaskList
superclass: ArrayOf
